<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About | Blog</title>
    <link rel = "stylesheet" href = "style.css" >
</head>
<body>
    <header>
        <div class="topheader">
            <p> Welcome | About Page </p>
        </div>
        <div class="navheader">
            <ul class="navbar">
                <li><a href="homepage.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
    </header>
   
   
    <div class="about">
        <div class="aboutbody">
            <h3>About</h3>
            <hr>

            <p>
                <pre>
                Ut faucibus pulvinar elementum integer enim neque volutpat ac tincidunt. 
                Euismod quis viverra nibh cras pulvinar mattis nunc. 
                Dictum sit amet justo donec enim diam vulputate ut.
                At erat pellentesque adipiscing commodo.
                Aliquet enim tortor at auctor urna nunc id cursus metus. 
                Quis lectus nulla at volutpat diam ut venenatis tellus in. 
                Tellus at urna condimentum mattis pellentesque.
                Magna etiam tempor orci eu lobortis elementum nibh tellus molestie. 
                Suspendisse ultrices gravida dictum fusce ut. 
                Eget mi proin sed libero enim sed faucibus turpis in.
                In nulla posuere sollicitudin 
                aliquam ultrices sagittis orci a scelerisque. 
                Mauris vitae ultricies leo integer malesuada nunc vel risus commodo. 
                Tortor dignissim convallis aenean et tortor at risus. 
                Tortor vitae purus faucibus ornare suspendisse sed nisi.
                </pre>
                </p>
<div class="aboutpic" >
    <img src="wall6.jpg" alt="picture1" height="200px" />
    <img src="wall6.jpg" alt="picture1" height="200px" />
    <img src="wall6.jpg" alt="picture1" height="200px" />
</div>
               
            <p>
                <pre>
                Amet commodo nulla facilisi nullam vehicula ipsum. 
                Odio ut sem nulla pharetra. Accumsan tortor posuere ac ut consequat semper.
                Vitae purus faucibus ornare suspendisse sed nisi lacus sed. 
                Suspendisse interdum consectetur libero id faucibus nisl tincidunt. 
                Suspendisse potenti nullam ac tortor vitae purus faucibus ornare. 
                At urna condimentum mattis pellentesque id nibh tortor. 
                Pellentesque id nibh tortor id aliquet. 
                Ullamcorper eget nulla facilisi etiam. 
                Eu sem integer vitae justo.
                Cursus euismod quis viverra nibh cras pulvinar.
            </pre>
                
            </p>

               

        </div>
    </div>


    <footer>
        <div class="footerdiv">
            <p>Copyright © 2022 <a href= "homepage.html"> MyPortfolio </a> </p>
        </div>
    </footer>

</body>
</html>
